C+
C NAME:
C	Time1to2
C PURPOSE:
C	Convert 1-element time to 2-element time
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	subroutine Time1to2(t1,t2)
C INPUTS:
C	t1		integer		1-element time
C OUTPUTS
C	t2(2)		integer		2-element time
C CALLS:
C	Time2Standardize
C PROCEDURE:
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	t1
	    integer	t2(2)

	t2(1) = 0
	t2(2) = t1
	call Time2Standardize(t2,t2)

	return
	end
